<?xml version="1.0" encoding="UTF-8"?>
<module codename="tr.prefs.recurrence">
    <module_version install_time="1240144306416" last="true" origin="installer" specification_version="1.0">
        <file crc="3901751778" name="config/Modules/tr-prefs-recurrence.xml"/>
        <file crc="271642321" name="modules/docs/tr-prefs-recurrence.jar"/>
        <file crc="3895511234" name="modules/tr-prefs-recurrence.jar"/>
    </module_version>
</module>
